<template>
    <div class="content-tabs flex jcsb">
        <div class="item active">Next Matches</div>
        <div class="item">In-Play Odds</div>
    </div>
</template>

<script>
export default {
    name: 'ContentTabs'
}
</script>
